## ubuntuone-storage-protocol 1.2.0

=== debian/changelog ===
ubuntuone-storage-protocol (1.2.0-0ubuntu1.1) lucid-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: validate hostname in
      ubuntuone/storageprotocol/context.py, add test to
      tests/test_context.py.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 15:46:00 -0400

ubuntuone-storage-protocol (1.2.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - AttributeError when receiving ShareChanged message. (LP: #553547)
    - Errors not handled correctly (LP: #476632)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 15 Apr 2010 10:48:00 -0400

ubuntuone-storage-protocol (1.1.90-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Added debian/source/format.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 31 Mar 2010 19:40:44 -0400

ubuntuone-storage-protocol (1.1.3-0ubuntu2) lucid; urgency=low

  * Add Build-Depened on python-openssl (LP: #539809)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Tue, 16 Mar 2010 16:12:50 -0400

ubuntuone-storage-protocol (1.1.3-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Remove Vcs-Bzr and sync with ubuntu pkg branch
  * Update homepage URL

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 04 Mar 2010 11:16:34 -0500

ubuntuone-storage-protocol (1.1.2-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 17 Feb 2010 18:23:53 -0500

ubuntuone-storage-protocol (1.1.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 07 Dec 2009 17:00:00 -0500

ubuntuone-storage-protocol (1.0.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 12 Oct 2009 10:30:00 -0400

ubuntuone-storage-protocol (0.95.0-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Switch to using python-oauth (LP: #419365)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 14 Sep 2009 15:00:00 -0400

ubuntuone-storage-protocol (0.93.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Update Standards-Version to 3.8.3

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 26 Aug 2009 12:00:00 -0400

ubuntuone-storage-protocol (0.92.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Rodney Dawes <rodney.dawes@canonical.com>  Tue, 11 Aug 2009 16:00:00 -0400

ubuntuone-storage-protocol (0.91.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Rodney Dawes <rodney.dawes@canonical.com>  Tue, 21 Jul 2009 16:45:00 -0400

ubuntuone-storage-protocol (0.90.4-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 16 Jul 2009 16:30:00 -0400

ubuntuone-storage-protocol (0.90.3-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Fixes LP: #388693

 -- Rodney Dawes <rodney.dawes@canonical.com>  Tue, 30 Jun 2009 12:00:00 -0400

ubuntuone-storage-protocol (0.90.2-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Fixes LP: #388693

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 17 Jun 2009 17:26:01 -0400

ubuntuone-storage-protocol (0.90.0-0) jaunty; urgency=low

  * Beta version release update

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 07 May 2009 17:26:01 -0400

ubuntuone-storage-protocol (0.1) jaunty; urgency=low

  * Remove python-distutils-extra from Build-Depends as check.py is in contrib

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 30 Mar 2009 11:42:01 -0400

ubuntuone-storage-protocol (0.1) hardy; urgency=low

  * Debian packaging

 -- Lucio Torre <lucio.torre@gmail.com>  Thu, 28 Aug 2008 10:31:00 -0400
