=== debian/control ===
Source: ubuntuone-storage-protocol
Section: python
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
Build-Depends: debhelper (>= 5), 
 cdbs,
 python-all (>= 2.5)
Build-Depends-Indep: protobuf-compiler (>> 2.0.3-0ubuntu1),
 python-central,
 python-twisted-core,
 python-oauth (>= 1.0~svn1092),
 python-openssl
Standards-Version: 3.8.4
Homepage: https://one.ubuntu.com

Package: python-ubuntuone-storageprotocol
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-twisted-core,
 python-oauth (>= 1.0~svn1092),
 python-openssl,
 python-protobuf (>= 2.0.3-0ubuntu1),
 python-xdg
Provides: ${python:Provides}
Replaces: ubuntuone-storage-protocol
Conflicts: ubuntuone-storage-protocol
Description: Python library for Ubuntu One file storage and sharing service
 This package provides the network client library for accessing
 Ubuntu One file storage and sharing. This is the Python interface to
 Ubuntu One's online file storage and sharing service.
