=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-storage-protocol/+download .*/ubuntuone-storage-protocol-([0-9.]+)\.tar\.gz
