## ubuntuone-storage-protocol 1.4.0

=== debian/changelog ===
ubuntuone-storage-protocol (1.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 07 Sep 2010 10:00:19 -0400

ubuntuone-storage-protocol (1.3.6-0ubuntu2) maverick; urgency=low

  * Switch DEB_PYTHON_SYSTEM to python-support

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 24 Aug 2010 09:36:57 -0400

ubuntuone-storage-protocol (1.3.6-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 10 Aug 2010 10:11:31 -0400

ubuntuone-storage-protocol (1.3.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 03 Aug 2010 11:02:24 -0400

ubuntuone-storage-protocol (1.3.3-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 14 Jul 2010 11:07:22 -0400

ubuntuone-storage-protocol (1.3.2-0ubuntu1) maverick; urgency=low

  [ Rodrigo Moya ]
  * New upstream release.

  [ Elliot Murphy ]
  * Bump standards version to 3.9.0

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Jul 2010 17:03:33 +0200

ubuntuone-storage-protocol (1.3.1-0ubuntu4) maverick; urgency=low

  * Add python-protobuf to Build-Depends-Indep to fix FTBFS

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 16 Jun 2010 13:11:49 -0400

ubuntuone-storage-protocol (1.3.1-0ubuntu3) maverick; urgency=low

  * Remove the pylint Build-Depends and avoid running lint checks,
    only run the tests instead

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 16 Jun 2010 11:32:12 -0400

ubuntuone-storage-protocol (1.3.1-0ubuntu2) maverick; urgency=low

  * debian/rules: Add makefile-clean rule to rm stamp-check
  * Add pylint to Build-Depends-Indep

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 15 Jun 2010 17:12:26 -0400

ubuntuone-storage-protocol (1.3.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/rules: Add rules to run tests during build

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 15 Jun 2010 14:09:48 -0400

ubuntuone-storage-protocol (1.3.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Jun 2010 10:24:35 -0400
