=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/class/python-distutils.mk

common-build-arch common-build-indep:: debian/stamp-check
debian/stamp-check:
	cd $(DEB_SRCDIR) && $(call cdbs_python_binary,python$(cdbs_python_compile_version))  $(DEB_PYTHON_SETUP_CMD) build && trial tests
	touch $@

makefile-clean::
	rm -f debian/stamp-check
