## ubuntuone-storage-protocol 1.6.0

=== debian/changelog ===
ubuntuone-storage-protocol (1.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 08 Apr 2011 18:28:25 -0400

ubuntuone-storage-protocol (1.5.2-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 23 Feb 2011 17:49:57 -0500

ubuntuone-storage-protocol (1.5.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 11 Feb 2011 16:04:36 -0500

ubuntuone-storage-protocol (1.5.0-0ubuntu2) natty; urgency=low

  * Disable regression tests for now, as python-mocker is not in main

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 16 Nov 2010 15:11:38 -0500

ubuntuone-storage-protocol (1.5.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 16 Nov 2010 15:01:09 -0500
