=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: python
 Priority: optional
 XS-Python-Version: >= 2.5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
 Build-Depends: debhelper (>= 5), 
  cdbs,
  python-all (>= 2.5)
 Build-Depends-Indep: protobuf-compiler (>> 2.0.3-0ubuntu1),
- python-central,
+ python-support,
  python-twisted-core,
  python-oauth (>= 1.0~svn1092),
- python-openssl
-Standards-Version: 3.8.4
+ python-openssl,
+ python-protobuf (>= 2.0.3-0ubuntu1)
+Standards-Version: 3.9.1
 Homepage: https://one.ubuntu.com
 
 Package: python-ubuntuone-storageprotocol
