## ubuntuone-storage-protocol 1.6.1

=== debian/changelog ===
ubuntuone-storage-protocol (1.6.1-0ubuntu1.2) natty-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: validate hostname in
      ubuntuone/storageprotocol/context.py, add test to
      tests/test_context.py.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 15:34:32 -0400

ubuntuone-storage-protocol (1.6.1-0ubuntu1) natty-proposed; urgency=low

  * New upstream release.
    - Uploads fail due to starvation (LP: #767466)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Apr 2011 13:58:59 -0400
