=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 common-build-arch common-build-indep:: debian/stamp-check
 debian/stamp-check:
-	cd $(DEB_SRCDIR) && $(call cdbs_python_binary,python$(cdbs_python_compile_version))  $(DEB_PYTHON_SETUP_CMD) build && trial tests
+	# Disabled running of tests until mocker MIR is accepted
+	# cd $(DEB_SRCDIR) && $(call cdbs_python_binary,python$(cdbs_python_compile_version))  $(DEB_PYTHON_SETUP_CMD) build && trial tests
 	touch $@
 
 makefile-clean::
