## ubuntuone-storage-protocol 2.0.0

=== debian/changelog ===
ubuntuone-storage-protocol (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Use UNIX-style line endings in certs (LP: #855454)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 26 Sep 2011 16:01:33 -0400

ubuntuone-storage-protocol (1.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - New release required by new ubuntuone-client (LP: #824143)
  * debian/copyright:
    - Updated to remove obsolete files/license information

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 10 Aug 2011 17:09:20 -0400

ubuntuone-storage-protocol (1.6.1-0ubuntu2) oneiric; urgency=low

  * Convert to dh_python2

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 19 Jul 2011 15:46:45 -0400
