=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: ubuntuone-storage-protocol
 Section: python
 Priority: optional
-XS-Python-Version: >= 2.5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+X-Python-Version: >= 2.6
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
-Build-Depends: debhelper (>= 5), 
- cdbs,
- python-all (>= 2.5)
+Build-Depends: debhelper (>= 7.0.14), 
+ cdbs (>= 0.4.90),
+ python-all (>= 2.6.6-3)
 Build-Depends-Indep: protobuf-compiler (>> 2.0.3-0ubuntu1),
- python-support,
  python-twisted-core,
  python-oauth (>= 1.0~svn1092),
  python-openssl,
@@ -18,7 +17,6 @@
 
 Package: python-ubuntuone-storageprotocol
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-twisted-core,
  python-oauth (>= 1.0~svn1092),
