## ubuntuone-storage-protocol 2.0.1

=== debian/changelog ===
ubuntuone-storage-protocol (2.0.1-0ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: validate hostname in
      ubuntuone/storageprotocol/context.py, add test to
      tests/test_context.py.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 14:50:00 -0400

ubuntuone-storage-protocol (2.0.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - Avoid connection failure when timestamp invalid. (LP: #692597)
    - Fix test inheritance with twisted TestCase. (LP: #890277)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 17 Apr 2012 15:39:00 -0400
