=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 X-Python-Version: >= 2.6
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
 Build-Depends: debhelper (>= 7.0.14), 
  cdbs (>= 0.4.90),
