## ubuntuone-storage-protocol 3.0.0

=== debian/changelog ===
ubuntuone-storage-protocol (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Update the Maintainer field to not use the deprecated MOTU list.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 14:00:22 -0400

ubuntuone-storage-protocol (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release:
    - License exception for use of OpenSSL (LP: #968555).
  * debian/copyright:
    - Include the same license exception clause, also add full text of AGPL
      since is not distributed in /usr/share/common-licenses/.
  * debian/watch:
    - Updated url to fetch tarball from latest milestone.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 04 Apr 2012 12:50:13 -0300

ubuntuone-storage-protocol (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update for the new milestone.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 11:04:44 -0400

ubuntuone-storage-protocol (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Updated Standards-Version to 3.9.93.
  * debian/watch:
    - Updated to fetch latest milestone.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Tue, 06 Mar 2012 15:43:31 -0300

ubuntuone-storage-protocol (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Updated for the new milestone.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 21 Feb 2012 17:24:13 -0500

ubuntuone-storage-protocol (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Updated for the new milestone.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 15:42:54 -0500

ubuntuone-storage-protocol (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: updating to latest milestone.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Tue, 31 Jan 2012 18:00:24 -0300

ubuntuone-storage-protocol (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Updated for the new milestone

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 17 Jan 2012 13:09:25 -0500

ubuntuone-storage-protocol (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: download from latest milestone.
  * debian/control: updating Standards-version to 3.9.2.

 -- Natalia Bidart (nessita) <natalia.bidart@canonical.com>  Tue, 03 Jan 2012 16:07:08 -0300

ubuntuone-storage-protocol (2.99.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Verify timestamp to avoid invalid auth failures (LP: #692597)
    - Use /api/time to sync the timestamp (LP: #891644)
  * Convert to pure dh

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Dec 2011 13:46:52 -0500
