=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-storage-protocol/stable-3-0/3.0.0/ .*/ubuntuone-storage-protocol-([0-9.]+)\.tar\.gz
