## ubuntuone-storage-protocol 3.0.2

=== debian/changelog ===
ubuntuone-storage-protocol (3.0.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Include improved patch for SSL cert validation.
    - Include the ValiCert certificate for validation.
    - Allow tests to pass when protocol not already installed. (LP: #1011666)
  * debian/patches:
    - Remove upstreamed patch.
  * debian/watch:
    - Update watch file to use stable-3-0 series for download location.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 02 Jul 2012 11:30:07 -0400

ubuntuone-storage-protocol (3.0.0-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: validate hostname in
      ubuntuone/storageprotocol/context.py, add test to
      tests/test_context.py.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 13:58:05 -0400
