=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 X-Python-Version: >= 2.6
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
-Build-Depends: debhelper (>= 7.0.14), 
- cdbs (>= 0.4.90),
+Build-Depends: debhelper (>= 7.0.14),
  python-all (>= 2.6.6-3)
 Build-Depends-Indep: protobuf-compiler (>> 2.0.3-0ubuntu1),
  python-twisted-core,
  python-oauth (>= 1.0~svn1092),
  python-openssl,
  python-protobuf (>= 2.0.3-0ubuntu1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://one.ubuntu.com
 
 Package: python-ubuntuone-storageprotocol
