## ubuntuone-storage-protocol 4.0.0

=== debian/changelog ===
ubuntuone-storage-protocol (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 01 Oct 2012 15:44:52 -0400

ubuntuone-storage-protocol (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 17 Sep 2012 17:13:48 -0400

ubuntuone-storage-protocol (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control, debian/rules:
    - Only support dh_python2 now.
  * debian/postinst, debian/postrm, debian/prerm:
    - Add missing debhelper token.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 12 Sep 2012 16:31:59 -0400

ubuntuone-storage-protocol (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 27 Aug 2012 15:57:30 -0400

ubuntuone-storage-protocol (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Rename the ValiCert file to be namespaced as UbuntuOne. (LP: #1037294)
    - Fix test running and cert location handling for darwin.
  * debian/prerm, debian/postinst, debian/postrm:
    - Ensure the ValiCert file remains when U1 is removed. (LP: #1037294)
  * debian/control:
    - Update to allow building on older versions of Ubuntu.
  * debian/copyright:
    - Update to be more in line with dep5.
  * debian/rules:
    - Update to allow building on older versions of Ubuntu.
    - Use the --fail-missing option to dh.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 22 Aug 2012 13:19:31 -0400

ubuntuone-storage-protocol (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 17:42:14 -0400

ubuntuone-storage-protocol (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Jul 2012 10:55:38 -0400

ubuntuone-storage-protocol (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Include the ValiCert pem certificate as well.
  * debian/control:
    - Fix debhalper versioned dep to be more correct.
  * debian/patches:
    - Remove upstreamed patches.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 25 Jun 2012 22:23:54 -0400

ubuntuone-storage-protocol (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Use both the cpp and python protobuf implementations when running
      the test suite. (LP: #988362)
    - Be more strict when validating the SSL certificate. (LP: #882062)
    - CVE-2011-4409
  * 00_fix_tests.patch:
    - Backport patch from upstream trunk to fix tests. (LP: #1011666)
  * debian/control:
    - Update build dependencies for running tests.
    - Remove python-xdg binary dependency as it isn't used any longer.
  * debian/rules:
    - Fix argument ordering for dh.
    - Run the tests when building the package.
  * debian/watch:
    - Update the watch file to use stable-4-0 series for Quantal.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 11 Jun 2012 15:47:19 -0400
