=== debian/control ===
Source: ubuntuone-storage-protocol
Section: python
Priority: optional
X-Python-Version: >= 2.6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
 python-all (>= 2.6.6-3)
Build-Depends-Indep: pep8,
 protobuf-compiler (>> 2.0.3-0ubuntu1),
 pyflakes,
 python-gi | python-gobject,
 python-mocker,
 python-oauth (>= 1.0~svn1092),
 python-openssl,
 python-protobuf (>= 2.0.3-0ubuntu1),
 python-twisted-core,
 python-twisted-web,
 ubuntuone-dev-tools
Standards-Version: 3.9.3
Homepage: https://one.ubuntu.com

Package: python-ubuntuone-storageprotocol
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-oauth (>= 1.0~svn1092),
 python-openssl,
 python-protobuf (>= 2.0.3-0ubuntu1),
 python-twisted-core,
 python-twisted-web
Provides: ${python:Provides}
Replaces: ubuntuone-storage-protocol
Conflicts: ubuntuone-storage-protocol
Description: Python library for Ubuntu One file storage and sharing service
 This package provides the network client library for accessing
 Ubuntu One file storage and sharing. This is the Python interface to
 Ubuntu One's online file storage and sharing service.
