## ubuntuone-storage-protocol 4.1.91

=== debian/changelog ===
ubuntuone-storage-protocol (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Switch from python-oauth to python-oauthlib. (LP: #1077092)
  * debian/control:
    - Update dependencies to use python-oauthlib instead of python-oauth.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Feb 2013 16:26:05 -0500

ubuntuone-storage-protocol (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 17:19:40 -0500

ubuntuone-storage-protocol (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 10 Jan 2013 18:26:44 -0500

ubuntuone-storage-protocol (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Ignore and fix some new errors from the pep8 checker script.
  * debian/watch:
    - Updated to use new stable series for Ubuntu 13.04.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 04 Dec 2012 15:38:02 -0500
