=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  pyflakes,
  python-gi | python-gobject,
  python-mocker,
- python-oauth (>= 1.0~svn1092),
+ python-oauthlib (>= 0.3.5),
  python-openssl,
  python-protobuf (>= 2.0.3-0ubuntu1),
  python-twisted-core,
  python-twisted-web,
  ubuntuone-dev-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://one.ubuntu.com
 
 Package: python-ubuntuone-storageprotocol
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-oauth (>= 1.0~svn1092),
+ python-oauthlib (>= 0.3.5),
  python-openssl,
  python-protobuf (>= 2.0.3-0ubuntu1),
  python-twisted-core,
