=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --fail-missing

override_dh_auto_test:
	./run-tests
