=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-storage-protocol/stable-4-2 .*/ubuntuone-storage-protocol-([0-9.]+)\.tar\.gz
