## ubuntuone-storage-protocol 4.2.0

=== debian/changelog ===
ubuntuone-storage-protocol (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Use http as URL scheme to work around urlparse bug. (LP: #1126265)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 17:03:37 -0400
