## ubuntuone-storage-protocol 13.10

=== debian/changelog ===
ubuntuone-storage-protocol (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 14:22:01 -0400

ubuntuone-storage-protocol (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Update a docstring to not include doctest style code, to avoid breaking
      when being checked by newer versions of pyflakes.
  * debian/control, debian/tests:
    - Add autopkgtest config.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 21:52:31 -0400

ubuntuone-storage-protocol (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Remove certificates which are now in ubuntu-sso-client.
  * debian/control:
    - Require python-ubuntu-sso-client for certificate files.
  * debian/postinst, debian/postrm, debian/prerm:
    - Remove obsolete package scripts.
  * debian/watch:
    - Update watch file for new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 04 Jun 2013 22:39:18 -0400
