=== debian/control ===
--- 
+++ 
@@ -15,9 +15,11 @@
  python-protobuf (>= 2.0.3-0ubuntu1),
  python-twisted-core,
  python-twisted-web,
+ python-ubuntu-sso-client (>= 13.05),
  ubuntuone-dev-tools
 Standards-Version: 3.9.4
 Homepage: https://one.ubuntu.com
+XS-Testsuite: autopkgtest
 
 Package: python-ubuntuone-storageprotocol
 Architecture: all
@@ -26,7 +28,8 @@
  python-openssl,
  python-protobuf (>= 2.0.3-0ubuntu1),
  python-twisted-core,
- python-twisted-web
+ python-twisted-web,
+ python-ubuntu-sso-client (>= 13.05)
 Provides: ${python:Provides}
 Replaces: ubuntuone-storage-protocol
 Conflicts: ubuntuone-storage-protocol
