=== debian/tests/control ===
Tests: run-tests
Tests-Directory: .
Restrictions: rw-build-tree build-needed allow-stderr
Depends: @,
 pep8,
 protobuf-compiler (>> 2.0.3-0ubuntu1),
 pyflakes,
 python-gi,
 python-mocker,
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-protobuf (>= 2.0.3-0ubuntu1),
 python-twisted-core,
 python-twisted-web,
 python-ubuntu-sso-client (>= 4.3+r1031),
 ubuntuone-dev-tools
