=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-storage-protocol/stable-13-10 .*/ubuntuone-storage-protocol-([0-9.]+)\.tar\.gz
